@charset "utf-8";body{margin:0;font-size:14px;font-family:"微软雅黑","新宋体";background-color:#fff}p{text-align:left}body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,li,ol,p,select,textarea,ul{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:12px;font-weight:400}a img{border:0}body{color:#333;text-align:center;font:12px "宋体"}li,ol,ul{list-style-type:none;vertical-align:0}.slider{display:none}.focus span{width:10px;height:10px;margin-right:10px;border-radius:50%;background:#666;font-size:0}.focus span.current{background:#fff}a:link{color:#666;text-decoration:none}a:visited{color:#666;text-decoration:none}a:hover{color:#055da5;text-decoration:none}a:active{color:#666;text-decoration:none}.weizhi a{background:url(../images/jt-z.png) 12px center no-repeat;font-size:16px;border-bottom:1px solid #ccc;border-top:1px solid #ccc;display:inline-block;width:100%;margin:0 auto;height:50px;line-height:50px}.weizhi a samp{margin-left:25px}.aboutbt{border-bottom:1px solid #ccc;font-size:18px;padding-bottom:4px}.aboutbt samp{border-bottom:3px solid #e62129;padding-left:8px;padding-right:8px;padding-bottom:3px}.about_content{line-height:26px;padding-top:8px;padding-bottom:12px;font-size:14px}.about_content p{margin-top:10px}.about_content p img{width:96%;height:auto;margin:0 auto}body,html{position:relative}.lansabout{width:100%;height:120px;position:relative;color:#545454;text-align:center;font-size:18px;line-height:120px}.lansabout_xian{position:absolute;left:50%;top:50%;width:36px;height:4px;margin-left:-18px;margin-top:18px;background:#d78b1c;border-radius:100px}



.more_lm{display:block;border:1px solid #fff;  text-align:center; width: 120px;line-height: 28px; height:28px;font-size:12px; margin:0 auto; border-radius:3px; margin-top:22px; color:#fff}

.bottom_zw{width:100%;height:40px}


.swiper-container{width:100%}


table {
	border-collapse: collapse
}



/*首页banenr*/
.swiper-container-banenr{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}

/*产品中心*/

.swiper-container-Product-c{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1;padding-bottom:50px;width:94%;}


/*产品中心*/

.swiper-container-Product-tj{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1;padding-bottom:50px;width:94%;}

/*工程案例*/
.swiper-container-case{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1;padding-bottom:50px;width:94%;}


.swiper-pagination-bullet{display:inline-block;margin:0 2px;width:8px;height:8px;border:1px solid #7b7b7b;border-radius:5px;opacity:.8;cursor:pointer}.swiper-pagination-bullet-active{border:1px solid #055da5;background:#055da5}



#tabs-container_a{height:auto}.tabs_a{overflow:hidden;margin:0 auto;width:94%;height:32px;text-align:center;font-size:0}.tabs_a a{display:inline-block;margin-right:1px;width:33%;height:32px;border-radius:3px;background:#e7e9ee;color:#000;text-align:center;font-size:15px;line-height:32px}.tabs_a a:last-child{margin-right:0}.tabs_a a.active{background:#055da5;color:#fff}


.news_list{margin:0 auto;margin-top:15px;width:92%;text-align:left}
.news_list li{display:-webkit-box;overflow:hidden;height:30px;text-overflow:ellipsis;line-height:30px;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.news_list li i{float:right;font-style:normal;font-size:12px}
.news_list li a{font-size:14px}

#tabs-container_b{height:auto}


.tabs_b{overflow:hidden;margin:0 auto;width:94%;height:32px;text-align:center;font-size:0}

.tabs_b a{display:inline-block;margin-right:1px;width:33%;height:32px;border-radius:3px;background:#e7e9ee;color:#000;text-align:center;font-size:15px;line-height:32px}

.tabs_b a:last-child{margin-right:0}.tabs_b a.active{background:#d82019;color:#fff}



.tabs_b_case{margin:0 auto;width:94%; text-align:left}

.tabs_b_case a{display:inline-block;width:33.33333333%;height:32px;border-radius:3px;background:#e7e9ee;color:#000;text-align:center;font-size:15px;line-height:32px}

.tabs_b_case a:last-child{margin-right:0}.tabs_b_case a.active{background:#d82019;color:#fff}



.aboutcontent{width:94%;margin:0 auto;padding-top:25px; padding-bottom:20px;line-height:24px;}.aboutcontent p{font-family:"微软雅黑","新宋体";color:#7b7b7b;font-size:13px;line-height:24px; padding-bottom:10px;}


.aboutbaner{width:100%;height:auto;position:relative;left:0;top:0}

.aboutbaner_name{position:absolute;z-index:9999;width:100%;height:30px;left:50%;top:50%;margin-left:-50%;margin-top:-20px;font-size:20px;color:#fff}.aboutbaner img{width:100%;display:block}



#header{width:100%;overflow:hidden;background:#d8d8d8;font-size:14px;height:45px;line-height:45px;}

#header .swiper-slide{width:auto;width:33.3333%}

a.lans:active,a.lans:link,a.lans:visited{display:block;text-decoration:none;font-size:14px;color:#333;padding-left:18px; padding-right:18px;}


a.lans:hover{display:block;color:#333; font-size:14px;padding-left:18px; padding-right:18px;border-bottom:1px solid #000}

a.lans2:active,a.lans2:hover,a.lans2:link,a.lans2:visited{display:block;text-decoration:none;font-size:14px;color:#fff; background:#d81f1a;padding-left:18px; padding-right:18px;  line-height:45px; height:45px;}


.list{width:100%;margin:0 auto}.list ul li{background-color:#00803f;border-bottom:1px solid #fff}.list ul li a{padding-left:10px;color:#fff;font-size:16px;display:block;height:45px;line-height:45px;position:relative;text-align:left}.list ul li .inactive{background:url(../images/jia.png) no-repeat;background-position:98% 50%}.list ul li .inactives{background:url(../images/jie.png) no-repeat;background-position:98% 50%}.list ul li ul{display:none;background:#fff}.list ul li ul li{border-bottom:1px solid #ccc;width:90%;margin:0 auto;line-height:45px;height:45px}.list ul li ul li a{color:#666;padding-left:8px;padding-right:15px;line-height:45px}.list ul li ul li ul{display:none}.list ul li ul li ul li{background-color:#d6e6f1;border-color:#000}.last{background-color:#d6e6f1;border-color:#6196bb}.list ul li ul li ul li a{color:#316a91;padding-left:30px}.act_li{background:#fff;border-bottom:solid 1px #ededed;padding:4% 4% 4% 0}.act_date{float:left;width:100%;text-align:center;background:#055da5;color:#fff;line-height:24px;font-family:"微软雅黑","新宋体"}.act_date h4{background:#4c63a9;font-weight:400;font-family:'微软雅黑','新宋体';color:#fff}.index_aboutbt{font-size:15px;color:#fff;text-align:left}.index_aboutnr{font-size:12px;color:#fff;line-height:23px;text-align:left}.index_abouts samp{font-size:12px;border-radius:15px;color:#fff;float:right;border:1px solid #fff;height:22px;line-height:22px;padding-left:15px;padding-right:15px}.index_lanm{margin:0 auto;margin-top:10px;margin-bottom:5px}.index_lanma{border-bottom:1px solid #e9e9e9}.index_lanma_mc{display:inline-block;line-height:30px;border-bottom:2px solid #055da5;font-weight:700;font-size:15px;font-family:"微软雅黑","新宋体"}.index_lanma_more{background:url(../images/indexjtr.svg) no-repeat 50px center;display:inline-block;line-height:30px;float:right;width:80px}.menu_bg{font-size:14px}.menu_bg img{width:75%;height:auto}.index_lanmb{font-size:13px;font-family:arial;text-transform:uppercase;line-height:15px;color:#036a37;background:url(../images/xian2.png) center center repeat-x;text-transform:uppercase}.index_lanmb samp{background:#fff;padding-left:15px;padding-right:15px}.index_lanmba{font-size:13px;background:url(../images/xian4.png) center center no-repeat;font-family:arial;text-transform:uppercase;line-height:15px;color:#fff;text-transform:uppercase}.index_lanmba samp{padding-left:15px;color:#fff}.index_lanmbc{font-size:13px;font-family:arial;text-transform:uppercase;line-height:15px;color:#fff;text-transform:uppercase}.index_lanmbc samp{padding-left:15px;color:#fff}.index_abouta_img{border-radius:300px;width:90%;display:block;border:2px solid #fff}.index_abouta_font{font-size:14px;color:#fff}.index_more{width:30px;height:30px;margin:0 auto;border-radius:30px;background:url(../images/dianm.png) center center no-repeat;margin-top:20px;border:2px solid #aeaeae}.index_morea{width:30px;height:30px;margin:0 auto;border-radius:30px;background:url(../images/jtr.svg) center center no-repeat;margin-top:20px;border:2px solid #067eb7}.index_moreb{width:80%;height:30px;margin:0 auto;border-radius:30px;margin-top:20px;border:2px solid #067eb7;background:#067eb7;display:inline-block}.wap-cont{width:90%;margin:5px auto;display:table}.wap-cont2{width:100%}.wap-cont .wap-list{width:100%;display:table}.wap-cont .wap-list li{margin-top:5px;float:left}.wap-cont .wap-list li img{width:100%}.wap-cont .wap-list1 li{width:49%;display:table}.wap-cont .wap-list2 li{width:32%;display:table;margin-right:2%}.lady2{margin-top:58px}.wap-news{width:100%;display:table}.wap-news .wap-subnew{width:100%}.wap-news .wap-subnew li{width:100%;margin-bottom:6px;display:table;border-bottom:1px dotted #ccc;padding:10px 0}.wap-news .wap-subnew li a{float:left;display:inline-block;border-left:2px solid #ccc;padding-left:5px;font-size:14px;color:#666}.wap-news .wap-subnew li a:hover{color:#00803f;border-color:#00803f}.wap-news .wap-subnew li font{float:right}.fy{width:100%;margin-top:30px;text-align:center}.fy a{display:inline-block;width:120px;height:40px;text-align:center;line-height:40px;border:1px solid #e2e2e2;font-size:1.2em;color:#666;margin-right:3%;background-color:#f8f8f8}.fy a:hover{background-color:#64af2e;color:#fff;border:1px solid #64af2e}.wap-news-xq{width:100%;display:table;margin-top:15px}.wap-xq-tit{width:100%;border-bottom:1px solid #e2e2e2;text-align:left}.wap-xq-tit h3{font-size:16px;color:#098dca;font-weight:700}.wap-xq-tit h4{font-size:1.2em;margin:10px 0}.wap-xq-tit h4 span{display:inline-block;margin-right:8px}.wap-news-xq p{font-size:1.2em;line-height:25px;margin-top:15px}.wap-news-xq p img{width:90%}.mobile{width:100%;float:left;margin-top:100px}.mobile-inner{width:550px;margin-right:auto;margin-left:auto;background-color:#fafafa;position:relative}.mobile-inner img{width:100%;margin-bottom:30px}.mobile-inner p{color:#676767;line-height:25px;font-size:16px;padding-bottom:30px;padding-right:30px;padding-left:30px;margin:0}.topzw{height:55px}

.mobile-inner-header{width:100%; position:absolute;height:55px;line-height:55px;font-size:16px;line-height:55px; font-size:16px; color:#535353; background:#FFF}


.mobile-inner-header-icon{color:#fff;height:55px;font-size:25px;text-align:center;float:right;width:55px;position:relative; z-index:9999999999;}


.mobile-inner-header-icon:hover{cursor:pointer}


.mobile-inner-header-icon span{position:absolute;left:calc((100% - 28px)/ 2);top:calc((100% - 1px)/ 2);width:25px;height:2px;border-radius:100px;background-color:#000}

.mobile-inner-header-icon span:nth-child(1){transform:translateY(4px) rotate(0); }

.mobile-inner-header-icon span:nth-child(2){transform:translateY(-4px) rotate(0)}

.mobile-inner-header-icon-click span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:clickfirst; background-color:#fff}

.mobile-inner-header-icon-click span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:clicksecond; background-color:#fff}

.mobile-inner-header-icon-click span:nth-child(3){animation-duration:.5s;animation-fill-mode:both;animation-name:clicksecond; background-color:#fff}
@keyframes clickfirst{0%{transform:translateY(4px) rotate(0)}100%{transform:translateY(0) rotate(45deg)}}@keyframes clicksecond{0%{transform:translateY(-4px) rotate(0)}100%{transform:translateY(0) rotate(-45deg)}}

.mobile-inner-header-icon-out span:nth-child(1){animation-duration:.5s;animation-fill-mode:both;animation-name:outfirst}

.mobile-inner-header-icon-out span:nth-child(2){animation-duration:.5s;animation-fill-mode:both;animation-name:outsecond}
@keyframes outfirst{0%{transform:translateY(0) rotate(-45deg)}100%{transform:translateY(-4px) rotate(0)}}

@keyframes outsecond{0%{transform:translateY(0) rotate(45deg)}100%{transform:translateY(4px) rotate(0)}}


.mobile-inner-nav{ background:#3b3b3b;width:100%;height:100%; position:absolute;top:0px;left:0;padding-top:80px;display:none;z-index:999999999}

.mobile-inner-nav a{display:inline-block;line-height:45px;text-decoration:none;width:94%;color:#fff;border-bottom:solid 1px rgba(255,255,255,.3);font-weight:300;font-family:"微软雅黑","新宋体";font-size:15px; text-align:left; padding-left:8px; box-sizing:border-box;}

.mobile-inner-nav a:hover{color:rgba(255,255,255,.4);border-bottom:solid 1px rgba(255,255,255,.2)}

.mobile-inner-nav a{-webkit-animation-duration:.5s;animation-duration:.5s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-name:returnToNormal;animation-name:returnToNormal}

@-webkit-keyframes returnToNormal{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}@keyframes returnToNormal{from{opacity:0;-webkit-transform:translate3d(0,100%,0);transform:translate3d(0,100%,0)}to{opacity:1;-webkit-transform:none;transform:none}}


.menujt{background:url(../images/yjta.svg) no-repeat right center;background-size:15px 15px;}


.subNav_menu{border-bottom:solid 1px #fff;cursor:pointer;font-size:14px;color:#fff; height:45px;line-height:45px;padding-left:20px;background:url(../images/yjta.svg) no-repeat right center; background-size:15px 15px;}
.currentDt_menu{background-image:url(../images/xjta.svg); background-size:18px 18px;}
.subNav_menu:hover{color:#fff;}
.navContent_menu{display: none; padding-top:10px; padding-bottom:10px;}
.navContent_menu a{display:block; margin:0 auto;padding-left:10px; box-sizing:border-box;text-align:left;font-size:15px;border-bottom:solid 1px rgba(255,255,255,.1);background:url(../images/yjta.svg) no-repeat right center;background-size:15px 15px;}





















.wapbak{background-image:url(/images/jt.svg);background-repeat:no-repeat;background-position:left center;background-size:50px 18px;height:50px;width:60px;margin-left:8px;display:inline-block;float:left}

.wapbak{ background-image:url(../images/jt.svg); background-repeat:no-repeat; background-position:left center; background-size:50px 18px; height:50px; width:60px; margin-left:8px; display:inline-block; float:left;}

#image{width:100%}

#image img{width:100%;border:none;margin:0;padding:0}.swipe{overflow:hidden;visibility:hidden;position:relative;width:100%}.swipe-wrap{overflow:hidden;width:100%;position:relative}.swipe-wrap>div{float:left;width:100%;height:100%;position:relative}.swipe .bottom{z-index:0;position:absolute;color:#fff;text-align:left;text-indent:5px;bottom:0;padding:0;height:30px;line-height:30px;display:block;width:100%;background:rgba(87,87,87,.5)}.dots{z-index:1;position:absolute;bottom:0;padding:0;height:30px;line-height:30px;display:block;text-align:center;width:100%}.dots b{display:inline-block;margin:12px 4px;width:40px;height:2px;background:#fff}.dots .select{background:#575757}.owl-carousel .owl-wrapper:after{clear:both;display:block;visibility:hidden;height:0;content:".";line-height:0}.owl-carousel{position:relative;display:none;width:97%;-ms-touch-action:pan-y;margin:0 auto}.owl-carousel .owl-wrapper{position:relative;display:none;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-wrapper-outer{position:relative;overflow:hidden;width:100%}.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height .5s ease-in-out;transition:height .5s ease-in-out;-ms-transition:height .5s ease-in-out}.owl-carousel .owl-item{float:left}.owl-controls .owl-buttons div,.owl-controls .owl-page{cursor:pointer}.owl-controls{-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:transparent}.grabbing{cursor:url(grabbing.png) 8 8,move}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-ms-transform:translate3d(0,0,0)}.post-slide{margin:0 8px}.post-slide .post-img{overflow:hidden}.post-slide .post-img img{width:75%;height:auto;transition:all 1s ease-in-out 0s;transform:scale(1)}.asvg{display:inline-block;width:80px;height:80px;border-radius:200px}.post-slide:hover .post-img img{transform:scale(1.08)}.post-slide .post-content{margin-top:8px;border-radius:3px}.post-slide .post-title{margin-top:0;height:30px;text-transform:capitalize;font-size:14px;line-height:30px}.post-slide .post-title a{display:inline-block;color:#000;transition:all .3s ease 0s}.post-slide .post-title a:hover{color:#fff;text-decoration:none}.owl-theme .owl-controls .owl-buttons div{display:inline-block;zoom:1;margin:8px;width:35px;height:35px;line-height:35px;margin-top:25px;color:#fff;border-radius:30px;background:#088cca;font-size:20px}footer{max-width:640px;margin:0 auto}.copyright{width:100%;padding:4% 0;text-align:center;color:#404040;font-size:14px;margin-bottom:19%;background:#f4f4f4}.copyright img{float:right;width:5%;margin:1% 10% 0 0}.bot{width:100%;background:#3a3a3a;height:50px;position:fixed;left:0;bottom:0;z-index:999999999999}.bot li{float:left;width:25%;text-align:center;font-size:14px;line-height:18px;height:50px;background:url(../images/footb.png) no-repeat right top}.bot img{height:18px}.bot a{color:#fff;width:100%;display:block;font-family:"微软雅黑","新宋体"}.index_a{background:url(../images/foot/index.svg) no-repeat center 6px;height:50px;line-height:75px;display:inline-block}.index_b{background:url(../images/foot/tel.svg) no-repeat center 6px;height:50px;line-height:75px;display:inline-block}.index_c{background:url(../images/foot/map.svg) no-repeat center 6px;height:50px;line-height:75px;display:inline-block}.nipic div img{width:100%;border-radius:5px;height:auto}.nipic div p img{width:100%;border-radius:5px;height:auto}.nipic p img{width:100%;border-radius:5px;height:auto}.nipic img{width:100%;border-radius:5px;height:auto}.nipic div iframe{width:100%}.lans_div{background:url(../img/lmbg.jpg) left bottom repeat-x;background-color:#fff;padding-bottom:14px}.lefta{margin-left:0}.righta{margin-right:0}

.news_div{background:#fff;width:100%;margin:0 auto;padding-top:3px;padding-bottom:30px}.news_title{text-align:left;width:94%;border-bottom:1px solid #e7e7e7;margin:0 auto;font-size:15px;font-family:'微软雅黑','新宋体';padding-bottom:15px;margin-top:10px;margin-bottom:20px;line-height:22px}.news_nr{text-align:left;line-height:28px;width:94%;margin:0 auto;margin-top:10px;font-size:13px;font-family:'微软雅黑','新宋体';color:#2f2f2f}.news_nr p{margin-bottom:15px}


.news_fenye{font-size:14px;font-family:"微软雅黑","新宋体"}


.book_input{border-radius:5px;width:90%;height:40px;line-height:40px;border:1px solid #e0e0e0;background:#fff;color:#000;margin-bottom:12px;font-size:14px;padding-left:8px;box-sizing:border-box}



.n_banner{padding-top:50px}#n_main_box{padding:2rem 0 6rem 0}.inp{width:100%;height:40px;border:none;border:1px solid #d8d8d8;float:left;margin-bottom:10PX;padding:0 10PX;color:#333;font-size:14PX;line-height:40px;font-family:"微软雅黑","新宋体";box-sizing:border-box}

.button1{width:100%;background:#cd0000;cursor:pointer;text-align:center;height:45px;line-height:45px;font-size:16px;color:#fff;font-family:"微软雅黑","新宋体";margin-top:5px;box-sizing:border-box;border-radius:5px;border:0}

.button1:hover{background:#cd0000}.liuyan{width:100%;height:155px;border:none;padding:10px;color:#333;line-height:22px;border:1px solid #d8d8d8;font-family:"微软雅黑","新宋体";box-sizing:border-box}.aboutyw{font-family:微软雅黑;font-size:14px;line-height:15px;color:#a3a3a3;background:url(../img/xian.png) center center no-repeat;text-transform:uppercase}.aboutp p{font-family:"微软雅黑","新宋体";color:#7b7b7b;font-size:13px}.xmjd:nth-child(1){background:#1a44b2}.xmjd:nth-child(2){background:#2662ff}.xmjd:nth-child(3){background:#1a44b2}.xmjd:nth-child(4){background:#2662ff}.xmjd:nth-child(5){background:#1a44b2}.xmjd:nth-child(6){background:#2662ff}.qimo8{overflow:hidden;width:970px}.qimo8 .qimo{width:8000%;height:30px}.qimo8 .qimo div{float:left}.qimo8 .qimo ul{float:left;height:30px;overflow:hidden;zoom:1}.qimo8 .qimo ul li{float:left;line-height:30px;list-style:none;padding-left:15px;padding-right:10px;background:url(../images/xian21.jpg) right center no-repeat}.qimo8 li a{margin-right:10px;color:#444;font-family:"微软雅黑","新宋体";font-size:14px}



.swiper-button-next,.swiper-button-prev{position:absolute;top:50%;width:30px;height:30px;margin-top:-60px;z-index:10;cursor:pointer;-moz-background-size:30px 30px;-webkit-background-size:30px 30px;background-size:30px 30px;background-position:center;background-repeat:no-repeat}

/*左右滚动*/

.ipages_box{ margin:0 auto; padding:0;}

.ipages {
    position: absolute;
    left: 50% !important;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 10px;
    z-index: 10;
    text-align: center;
    font-size: 0;
    line-height: 0;
}

.ipages span {
    display: inline-block;
    vertical-align: top;
    *display: inline;
    *zoom: 1;
    width: 8px;
    height: 8px;
    border: 1px solid #8e8987;
    margin: 0 6px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background: none;
    opacity: 1;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}

.ipages .swiper-pagination-bullet-active {
    background-color: #d82019;
    border-color: #d82019;
}


.index_title{ width:100%;}
.index_title  h2{ text-align:center; font-size:18px;color:#545454;font-weight:bold; display:block;}
.index_title  h3{ text-align:center;margin:0 auto;margin-bottom:25px;font-size:13px;color:#545454;}
.index_title span{ display:block;background:#d82019; height:1px; width:30px; margin:0 auto; margin-top:4px; margin-bottom:8px;}




/*底部红色*/

.bot{width:100%; background:#cd0000; height:55px;position:fixed; left:0; bottom:0; z-index:9999999}
.bot li{float:left; width:25%; text-align:center; font-size:14px; line-height:55px; height:55px;}
.bot img{ height:18px;}
.bot a{color:#fff; width:100%;display:block; font-family:"微软雅黑", "新宋体";}

.index_a{ background:url(../images/index.svg) no-repeat center 6px;height:55px;line-height:80px;display:inline-block;}

.index_b{ background:url(../images/tel.svg) no-repeat center 6px;height:55px;line-height:80px;display:inline-block;}

.index_c{ background:url(../images/map.svg) no-repeat center 6px;height:55px;line-height:80px;display:inline-block;}



/*底部导航*/
.subNavBox{width:94%; margin:0 auto; margin-bottom:10px; margin-top:10px; text-align:left}
.subNav{border-bottom:solid 1px #7f7f7f;cursor:pointer;font-size:14px;color:#fff; height:45px;line-height:45px;padding-left:5px;background:url(../images/jia.svg) no-repeat right center; background-size:15px 15px;}
.subNav:hover{color:#fff;}
.currentDd{color:#fff}
.currentDt{background-image:url(../images/jianhao.svg); background-size:20px 20px;}
.navContent{display: none;border-bottom:solid 1px #e5e3da; padding-top:10px; padding-bottom:10px;}
.navContent li a{display:block; padding-left:15px;text-align:left;font-size:14px; height:40px;line-height:40px;color:#fff}




/*产品中心*/

.index-Product-about-wrapper {
	padding-left: 0;
	padding-right: 0;
	position: relative;
}

.index-Product-about-wrapper .index-Product-about-min {
	overflow: hidden;
	padding: 0px;
}

.index-Product-about-wrapper ul.momargin {
	margin: 0;
}

.index-Product-about-wrapper ul.momargin li {
	padding: 0;
}

.index-Product-about-wrapper li {
	margin: 0px;
	background: #5bcfbf;
}

.index-Product-about-wrapper li a {
	display: block;
}




a.pr_lm:link,a.pr_lm:visited,a.pr_lm:active{
	display:block;
    text-decoration: none;
	 font-family:"微软雅黑", "新宋体"; font-size:14px;
	height:45px;
	line-height:45px; 
	color:#424242;  float:left; padding-left:20px; padding-right:20px;
	}
a.pr_lm:hover{
	display:block;
    text-decoration: none;
	 font-family:"微软雅黑", "新宋体"; font-size:14px;
	height:45px;
	line-height:45px;
	color:#fff; background:#d81f1a;padding-left:20px; padding-right:20px;}
	
a.pr_lm2:link,a.pr_lm2:visited,a.pr_lm2:active,a.pr_lm2:hover{
	display:block;
    text-decoration: none;
	 font-family:"微软雅黑", "新宋体"; font-size:14px;
	height:45px;
	line-height:45px; 
	color:#fff; background:#d81f1a; float:left;padding-left:20px; padding-right:20px;}
	



.index-btn {
    display: block;
    width: 46px;
    height: 46px;
    position: absolute;
    position: absolute;
    z-index: 3;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    background-position: center center;
    background-repeat: no-repeat;
    -moz-background-size: 30px;
    -o-background-size: 30px;
    background-size: 30px;
	-moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
		
		
}	
.index-btn.about-prev_hs {
	width:35px; height:55px;background-image: url(/images/l1.svg); background-repeat:no-repeat; background-position:center center; background-size:100% 100%;
	left:0;
}
.index-btn.about-prev_hs:hover {
    background-image: url(/images/l2.svg);
}
.index-btn.about-next_hs {
    width:35px; height:55px;background-image: url(/images/r1.svg); background-repeat:no-repeat; background-position:center center; background-size:100% 100%;
	right: 0;
}
.index-btn.about-next_hs:hover {
    background-image: url(/images/r2.svg);
}


/*产品列表*/
.pr-tj-box{ width:94%; margin:0 auto}
.pr-tj-box ul{ width:100%; margin:0 auto; padding:0; display:block;}
.pr-tj-box ul li{ width:50%; float:left;display: block;margin-bottom:15px; box-sizing:border-box; padding-right:5px;}
.pr-tj-box ul li:nth-child(2n+0){ padding-right:0px; padding-left:5px;}
.pr-tj-box ul li a {display: block;position: relative;}
.pr-tj-box li .imgbox img{display: block;width: 100%;}
.pr-tj-box li .inxpro-img img{ position:absolute; top:0; left:0;display: block;height:100%;width: 100%;}
.pr-tj-box li .inxpro-text{ background:#FFF}
.pr-tj-box li .inxpro-text img {display: block;width: 100%;}
.pr-tj-box li .inxpro-text h2{position:absolute;left: 50%;top: 50%;transform: translateX(-50%)  translateY(-50%);width: 94%; font-size:14px;overflow: hidden; text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;
-webkit-box-orient: vertical;"}



/*产品3列表*/
.pr-tj-case{ width:94%; margin:0 auto; background:#F00}
.pr-tj-case ul{ width:100%; margin:0 auto; padding:0; display:block; background:#fff}
.pr-tj-case ul li{ width:50%; float:left;display: block;margin-bottom:15px; box-sizing:border-box; padding-right:5px;}
.pr-tj-case ul li:nth-child(2n+0){ padding-right:0px; padding-left:5px;}


#case_lei{width:94%; margin:auto}
#case_lei ul li{display:block;float:left; width:33.333%; box-sizing:border-box; padding-right:10px; margin-bottom:15px;}
#case_lei ul li h2{height:35px; line-height:35px; background:#FFF;}




